config:
  underbuoy: 70
  Hispanic: 484
  campodeid: 849
  learning: 816
  ripe: 411
  plasticization: 369
  obeyingly: 978
  ethmoturbinal: 663
  woadman: 43
  peculiarsome: 356
  unflown: 161
  pome: 128
  knotgrass: 938
  centaurial: 497
  hoastman: 66
  donjon: 376
  eulamellibranch: 499
